[Luther_Bibel_(1912)]
DataPath=./modules/texts/rawtext/Luther_Bibel_(1912)/
Description=Luther Bibel (1912) Scriptures
ModDrv=RawText
BlockType=BOOK
GlobalOptionFilter=OSISFootnotes
Direction=LtoR
SourceType=OSIS
Encoding=UTF-8
Abbreviation=NONE
About=Copyright © 2013
Version=0.39
Category=Biblical Texts
LCSH=Bible.
Lang=UNKNOWN
Copyright=Copyright © 2013
CopyrightHolder=Auto Submit
CopyrightDate=2013
CopyrightContactEmail=Freely.Given.org@gmail.com
ShortCopyright=Copyright © 2013
DistributionLicense=Copyrighted
TextSource=Assembled by Auto Submit
